.featureCard {
	@extend %card;
	width: 25.00rem;
	height: 19.00rem;
	margin: 2.00rem;
	padding: 3.00rem 2.00rem;

	@media (max-width: $sizing-breakpoint-xl) {
		margin: 1.00rem;
	}

	@media (max-width: $sizing-breakpoint-l) {
		margin: 0.75rem;
		width: 22.00rem;
		height: auto;
		font-size: 90%;
	}

	@media (max-width: $sizing-breakpoint-m) {
		width: 17.00rem;
		padding: 1.00rem;
	}
}

.image {
	height: 5.00rem;
	margin-bottom: 2.00rem;
}

.title {
	color: $color-font-1;
	font-size: 1.60em;
	font-weight: bold;
	margin-bottom: 1.50rem;
}

.subTitle {
	font-size: 1.20em;
}
